body{overflow-x: hidden;}
#wrapper{ width: 100%; height: auto; display: block; color: #4c4c4c; position: relative;min-width: 1200px;}

.container{width: 1300px;margin: 0 auto;}
@media screen and (max-width:1201px){
.container{width: 1180px !important;margin: 0 auto;}
.jxgw{width: 300px !important;margin-right: 20px;}
.jxgw2{width: 850px !important}
.teacher_info_wrap .list .li .info{width: 250px !important}
}
/*头部*/
#header .header_top{
	height: 45px;
	background: #fff;
	overflow: hidden;
}
#header .header_top a{display:inline-block;float: left; color: #FFFFFF;font-size: 12px;transition: color ease-in 0.3s; -webkit-transition: color ease-in 0.3s;}
#header .header_top .is_login a{margin-right: 20px;line-height: 45px;color: #363636;}
#header .header_top .is_login a:hover{color: #ffffff !important;}
#header .header_top .not_login a{
	display: inline-block;float: left;
	transition: background ease-in 0.3s; -webkit-transition: background ease-in 0.3s;
	padding: 7px 24px;border: 1px solid #C80032;
	border-radius: 15px;margin:10px 20px 0px 0px;
}
#header .header_top .not_login a:hover{background: #ba0431;}
#header .header_top .num_right{line-height: 45px;
color: #c5002f;margin-left: 20px;
font-size: 1.2em;}
#header .header_top .num_right i{
	width: 24px;height: 24px;margin-right: 10px;
	background: url(../images/img/h_phone.png)no-repeat;
	display: inline-block;float: left;margin-top: 10px;
}
#header .nav_wrap .have{
	display: inline-block;
    color: #4c4c4c;
    padding: 0 10px;
    border: 1px solid #C80032;
    height: 40px;border-radius: 5px;
    line-height: 40px;
    float: right;margin-top: 20px;
}
#header .nav_wrap .have i{
	width: 21px;height: 23px;display: block;float: left;
	margin: 8px 5px 0px 0px;
	background: url(../images/img/teacher_ico.png)no-repeat;
}
#header .nav_wrap{ height: 60px;line-height: 60px;box-shadow: 0px 2px 5px #eee;}
#header .nav_wrap .logo{
	/*font-size: 40px;
	color: #C80032;
	font-weight: bold;*/
	width:240px;
	display:block;
	/*margin-top: 16px;*/
	float: left;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
width: 50px;
border-radius: 0;
height: 3px
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next,.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white{background-color: #60606080;
padding: 34px;}
.banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active{background:black !important;}
.login_wrap .label_box a{
	width: 186px;
	display:block;
	float: left;
}
#header .nav_wrap .nav_list{margin-left:30px;float:right;}
#header .nav_wrap .nav_list ul li{
	float: left;
}
#header .nav_wrap .nav_list ul li a{
	color: #222222;font-size: 14px;
	display: block;
	padding: 0px 14px;height: 50px;line-height: 50px;
}
#header .nav_wrap .nav_list ul .on a,
#header .nav_wrap .nav_list ul li:hover a{border-bottom: 3px solid #c5002f;color: #c52007;}
.on a{border-bottom: 0px solid #c5002f !important}
.nav_list ul li:hover a{border-bottom: 0px solid #c5002f !important;color: #222222 !important}
.banner{position: relative;height: 635px;}
.banner .swiper-container{height: 100%;}
.banner .ban_teacher{
	position: absolute;
	top: 0;width: 100%;
	left: 0;z-index: 99;
}
.banner .ban_teacher .box{
	background:#FFFFFF;
	width: 280px;float: right;
	border: 5px solid #C80032;
	padding-bottom: 30px;
	position: absolute;
	    right: 0px;
    top: 120px;
	/* margin-top: 120px; */
}
.banner .swiper-slide img{
	position: absolute;
	left: 50%;
	top: 50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	height: 100%;
	max-width:initial;}
.banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active{ background: #C80032; }
.banner .swiper-container .swiper-pagination .span{opacity: 1;background: #FFFFFF;}
.ban_teacher .box .title{
	padding: 30px 0;
	text-align: center;
}
.ban_teacher .box .select_box{
	position: relative;margin: 0 auto;
	width: 175px;margin-bottom: 15px;
}
.ban_teacher .box .select_box .select{
	height: 31px;border: 1px solid #CCCCCC;
	border-radius: 3px;line-height: 29px;
	padding:0px 8px;cursor: pointer;
	outline: none;width: 100%;color: #b3b3b3;font-size: 14px;
}
.ban_teacher .box .select_box .select::after{
	width: 14px;display: block;position: absolute;
	right: 10px;content: "";
	top: 12px;height: 7px;background: url(../images/img/drop_down_ico.png)no-repeat;
}
.ban_teacher .box .select_box .select_ul{
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	position: absolute;z-index: 99;
	width: 100%;display: none;
	top: 31px;left: 0;
}
.ban_teacher .box .select_box .select_ul ul li{
	padding:3px 5px;cursor: pointer;
}
.ban_teacher .box .submit{
	width: 200px;height: 38px;font-size: 16px;
	border-radius: 15px;background: #C80032;color: #FFFFFF;
	border: none;margin:10px auto;display: block;cursor: pointer;
	outline: none;
}
.ban_teacher .box .tip{ color: #b3b3b3;text-align: center; }
.type_wrap .item{
	width: 292px;cursor: pointer;
	height: 209px;margin-right: 10px;
	float: left;position: relative;
	transition: all ease-in 0.2s; -webkit-transition: all ease-in 0.2s;
	overflow: hidden;box-shadow: 0px 0px 5px #EEEEEE;
}
.type_wrap .item .box{width: 100%;height: 100%;position: relative;overflow: hidden;border-radius: 5px;}
.type_wrap .item:last-child{margin-right: 0px;}
.type_wrap .item img{width: 100%;height: 100%;transition: all ease-in 0.3s; -webkit-transition: all ease-in 0.3s;}
.type_wrap .item .text{
	position: absolute;
	top: 0px;left: 0;
	width: 100%;height: 100%;
	background: rgba(0,0,0,0.2);
	color: #FFFFFF;font-size: 30px;
	line-height: 209px;
}
.type_wrap .item:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);}
.type_wrap .item .kc_list{
	position: absolute;width: 100%;height: 209px;
	top: 0px;left: -100%;padding: 15px 0px 0px;
	border-radius: 10px;background: #FFFFFF;
	box-shadow: 0px 0px 5px #CCCCCC;z-index: 9;
	transition: all ease-in 0.2s; -webkit-transition: all ease-in 0.2s;
	border-radius: 5px;overflow: hidden;
}
.type_wrap .item:hover .kc_list{width:100%;left: 0px;}
.type_wrap .item.max{ width: 590px;}
.type_wrap .item.min{ width: 193px;}
/*.type_wrap .item .kc_list::before{
	content: "";display: block;
	position: absolute;top: -12px;
	left: 20px;z-index: 9;
	border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 15px solid #FFFFFF;
}*/
/*.type_wrap .item:nth-child(1) .kc_list{ width: 385px;}*/
.type_wrap .item .kc_list .row{float:left;overflow: hidden;margin-left: 15px;margin-bottom: 15px;}
.type_wrap .item .kc_list .row .l{width: 230px;float: left; }
.type_wrap .item .kc_list .row .l a{display: inline-block;float: left; color: #666666;margin: 3px 8px;font-size: 13px; }
.type_wrap .item .kc_list .row .l a:hover,
.subject_wrap .col .list a:hover{color: #C80032;}
.type_wrap .item .kc_list .row .label{ font-size: 14px;color: #323232;float: left;margin-right: 5px;width: 42px;}
.subject_wrap .box{
	overflow: hidden;
	border: 1px solid #dcdcdc;
	padding: 20px 0px;
}
.subject_wrap .col{
	width: 399px;
	float: left;
}
.subject_wrap .col .label{
	width: 40px;text-align: center;
	float: left;font-size: 15px;
	margin: 0px 10px;
}
.subject_wrap .col .label p{font-weight: bold;}
.subject_wrap .col .list{ width: 338px;float: left;overflow: hidden;border-right: 1px dashed #4C4C4C;padding: 10px 0;}
.subject_wrap .col .list a{
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	color: #666666;font-size: 13px;
	width: 75px;float: left;
	display: block;margin: 3px 0;
}
.subject_wrap .one .label i{
	display: block;
	width: 32px;height: 32px;
	background: url(../images/img/kc_ico1.png)no-repeat;
}
.subject_wrap .two .label i{
	display: block;
	width: 32px;height: 32px;
	background: url(../images/img/kc_ico2.png)no-repeat;
}
.subject_wrap .three .label i{
	display: block;
	width: 32px;height: 32px;
	background: url(../images/img/kc_ico3.png)no-repeat;
}
.subject_wrap .col.three .list{border-right: none;}
.ind_title{
	font-size: 24px;
	line-height: 30px;
	padding-left: 20px;
	position: relative;
}
.ind_title::before{
	content: "";
	display: block;
	width: 5px;
	height: 30px;
	background: #C80032;
	position: absolute;
	left: 0;top:0px;
}
.ind_teacher_list .row .title_box{margin: 20px 0;}
.ind_teacher_list .row .title_box .label{
	font-size: 20px;float: left;
}
.ind_teacher_list .one .title_box .label i{
	display: block;float: left;
	width: 38px;height: 32px;margin-right: 10px;
	background: url(../images/img/t_ico1.png)no-repeat;
}
.ind_teacher_list .two .title_box .label i{
	display: block;float: left;
	width: 34px;height: 31px;margin-right: 10px;
	background: url(../images/img/t_ico2.png)no-repeat;
}
.ind_teacher_list .three .title_box .label i{
	display: block;float: left;
	width: 37px;height: 27px;margin-right: 10px;
	background: url(../images/img/t_ico3.png)no-repeat;
}
.ind_teacher_list .row .title_box ul{float: left;margin-left: 60px;/*margin-top: 7px;*/}
.ind_teacher_list .row .title_box ul li{ float: left;margin: 0px 10px;font-size: 15px;color: #4C4C4C;padding: 3px 5px;cursor: pointer;}
.ind_teacher_list .row .title_box ul .on,
.ind_teacher_list .row .title_box ul li:hover{border-bottom: 2px solid #C80032;}
.ind_teacher_list .list .img_lable{ width: 205px;float: left;margin-right: 15px;height: 295px; }
.ind_teacher_list .list ul{float: left;}
.ind_teacher_list .list ul li{
	height: 295px;width: 233px;float: left;margin-right: 15px;
	position: relative;overflow: hidden;
}
.ind_teacher_list .list ul li:last-child{margin-right: 0px;}
.ind_teacher_list .list ul li .text{
	position: absolute;color: #FFFFFF;
	width: 100%;background: rgba(0,0,0,0.2);
	height: auto;text-align: center;
	bottom: 0;left: 0;padding: 5px 0;
	transform: translateY(100%);
	-webkit-transform: translateY(100%);
	transition:transform ease-in 0.3s;-webkit-transition:transform ease-in 0.3s;
}
.ind_teacher_list .list ul li:hover .text{
	transform: translateY(0);
	-webkit-transform: translateY(0);
}
.ind_teacher_list .list ul li .text .kc span{ display: inline-block;padding: 0px 3px;border-right: 1px solid #FFFFFF; }
.ind_teacher_list .list ul li .text .kc span:last-child{border-right: none;}
.ind_teacher_list .list ul li:hover{ box-shadow: 0px 0px 5px #CCCCCC; }
.ind_teacher_list .list ul li a,
.ind_teacher_list .list ul li .img{display: block;height: 100%;}
.ind_teacher_list .list ul li .img img{width: 100%;height: 100%;transition:transform ease-in 0.3s;-webkit-transition:transform ease-in 0.3s;}
.ind_teacher_list .list ul li:hover .img img{transform: scale(1.1);-webkit-transform: scale(1.1);}
.ind_teacher_list .list{display: none;overflow: hidden;}
.ind_teacher_list .list.on{display: block;}
.ind_new_student .list_box ul li{
	float: left;
	width: 22%;margin-top: 45px;
	background: #f9f9f9;
	margin-right: 4%;padding: 15px 20px;
}
.ind_new_student .list_box ul li:nth-child(4n){margin-right: 0px;}
.ind_new_student .list_box ul li .price{color: #ef3333;}
.ind_more{
	width: 100%;
	height: 440px;position: relative;
	background: url(../images/more.jpg)no-repeat;
	background-position: center center;
}
.ind_more a{ width: 560px; height: 75px; line-height: 75px; border-radius: 35px; background: #C80032; display: block; font-size: 32px; color: #FFFFFF; text-align: center; letter-spacing: 2px; position: absolute; left: 50%;margin-left: -280px; bottom: 40px; }
.ind_tip{color: #666666;padding: 25px 0px;letter-spacing: 2px;line-height: 1.8;}
.ind .footer{margin-top: 0px;}
.footer{padding-top: 0px;margin-top: 0px;background: #111;}
.footer .item{
	width: 20%;float: left;
	height: 220px;
	
	padding-top:32px;
	text-align:left;
}
.footer .item .label{font-size: 16px;color: #FFF;font-weight: lighter;}
.footer .item ul li a{font-size: 1em;display: block;font-weight: lighter;}
.footer .item ul li{margin-top: 15px;}
.footer .about{padding: 32px 30px 0px 30px;}
.footer .about ul li{
	display: block;
	width: 50%;float: left;
}
.footer .item ul li a:hover{color: #fff !important;}
.footer .about ul li a{display: block;text-align: left;}
.footer .contact{ padding-top: 0px;padding: 32px 30px 0px 0px;font-weight: normal;}
.footer .contact .num{font-size: 30px;color: #989898;}
.footer .contact .erweima{
	width: 105px;height: 105px;
	margin: 10px auto;
}
.copy_right{padding: 20px}
.copy_right .yq_link a{color: #666666;font-size: 14px;display: inline-block;margin-left: 15px;}
.copy_right .yq_link a:hover{color: #C80032;}
.teacher_screen .screen_box{ background: #fcfcfc; width: 100%;height: 42px; border:1px solid #efefef; }
.teacher_screen .screen_box .content{
	float: left;width: 80%;height: 100%;
}
.teacher_screen .screen_box .clear{
	height: 100%;
	float: right;display: block;
	line-height: 42px;
	padding: 0px 15px;
	cursor: pointer;
}
.teacher_screen .screen_box .clear:hover{color: #C80032;}
.teacher_screen .screen_box .label{ width: 100px;padding-left: 5px; line-height: 40px; }
.teacher_screen .screen_box .empty{line-height: 40px;display: none;}
.teacher_screen .screen_box .content .label_li{
	font-size: 14px;border: 1px solid #C80032;margin-top: 6px;
	color: #C80032;padding: 3px 30px 3px 10px;display: inline-block;
	border-radius: 15px;position: relative;
	margin-right: 23px;
}
.teacher_screen .screen_box .content .label_li i{
	display: block;position: absolute;right: 0px;
	top: 0;line-height: 27px;cursor: pointer;
	width: 25px;height: 100%;text-align: center;
}
.teacher_screen .screen_box .content .label_li::after{
	content: "＞";color: #cacaca;
	position: absolute;font-size: 16px;
	width: 16px;height: 29px;line-height: 27px;
	right: -23px;top: 0;
}
.teacher_screen .screen_box .content .label_li:last-child::after{display: none;}
.teacher_screen .screen_type .c_row{
	border-bottom: 1px dashed #eee;
	height: 27px;position: relative;
	margin-top: 15px;overflow: hidden;
}
.screen_type .c_row .c_key{ width: 100px;padding-left: 5px;float: left;font-size: 14px; }
.screen_type .c_row .c_value{
	width: 1000px;float: left;
	overflow: hidden;
}
.screen_type .c_row .c_list{overflow: hidden;}
.screen_type .c_row .c_list ul li{
	display: block;
float: left;
font-size: 14px;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
margin: 0 6px 5px 6px;
}
.screen_type .c_row .c_list ul li a{display: block;}
.screen_type .c_row .c_list ul li a:hover,
.screen_type .c_row .c_list ul .on a{color: #C80032;}
.screen_type .c_row .c_btns{width: 100px;float: left;text-align: center;display: none;position: absolute;right: 0;bottom: 5px;}
.screen_type .c_row .c_btns span{display: inline-block;cursor: pointer;}
.teacher_info_wrap .list .li{
	padding: 20px 23px;
	border-bottom: 1px solid #fafafa;
	overflow: hidden;
	border-left: 3px solid #FFFFFF;
	border-bottom: 1px solid #ededed;
}
.teacher_info_wrap .list .li .info{
	width: 315px;float: left;margin-left: 45px;
}
.teacher_info_wrap .list .li .evaluate{width: 300px;float: left;margin-left: 35px;}
.teacher_info_wrap .list .li .price{width: 170px;text-align: center;float: right;margin-top: 35px;border-left: 1px solid #e6e6e6;}
.teacher_info_wrap .list .li .img{
	width: 170px;height: 170px;
	float: left;border-radius: 10px;
	overflow: hidden;float: left;
}
.teacher_info_wrap .list .li .info .top .name{color: #333333;float: left;}
.teacher_info_wrap .list .li .info .top .label{
	margin-left: 20px;font-size: 14px;margin-top: 5px;
	float: left;display: inline-block;
}
.teacher_info_wrap .list .li .info .top .rz i{
	width: 23px;background: url(../images/img/rz_ico.png) no-repeat;
	height: 25px;display: block;float: left;margin-right: 3px;
}
.teacher_info_wrap .list .li .info .top .star i{
	width: 29px;background: url(../images/img/star_ico.png) no-repeat;
	height: 26px;display: block;float: left;margin-right: 3px;
}
.teacher_info_wrap .list .li .info .t{font-size: 14px;margin-top: 5px;color: #656565;}
.teacher_info_wrap .list .li .info .t span{color: #333333;}
.teacher_info_wrap .list .li .evaluate .l{color: #C80032;}
.teacher_info_wrap .list .li .evaluate .t{font-size: 13px;letter-spacing: 1px;text-indent: 20px;color: #676767;line-height: 1.8;}
.teacher_info_wrap .list .li .btn{
	width: 106px;height: 32px;
	border-radius: 30px;border: 1px solid #C80032;
	color: #C80032;font-size: 16px;text-align: center;
	line-height: 30px;display: block;
	margin: 35px auto 0 auto;
}
.teacher_info_wrap .list .li .btn:hover{color:white;background: #C80032;}
.teacher_info_wrap .list .li .price .t{
	color:#ff7602;font-weight: bold;
}
.teacher_info_wrap .list .li:hover{background: #fafafa;border-left-color: #C80032;}

.paging_box{font-size: 14px;margin-top: 50px;}
.paging_box ul{display: inline-block;}
.paging_box ul li{display: inline-block;}
.paging_box ul .on a{background: #C80032;color: #FFFFFF;border-color: #FFFFFF;}
.paging_box ul li a{border-radius: 3px; display: inline-block; padding: 5px 10px; margin: 0px 3px;transition: all ease-in 0.3s;-webkit-transition: all ease-in 0.3s;}
.paging_box ul li a:hover,
.paging_box .btn:hover{background: #C80032;color: #FFFFFF;border-color: #FFFFFF;}
.paging_box .btn{display: inline-block; padding: 5px 10px; margin: 0px 3px;border-radius: 3px;}
.paging_box a{color: #9a9a9a;}
.help_teacher{
	background: url(../images/img/help_bg.jpg) no-repeat;
	color: #FFFFFF;height: 300px;width: 100%;
	text-align: center;display: table;
	margin: 45px 0px 0 0 ;
}
.help_teacher p{font-size: 40px;}
.help_teacher a{
	width: 470px;
    height: 75px;
    line-height: 75px;
    border-radius: 35px;
    background: #FFFFFF;
    display: block;
    margin: 35px auto 0 auto;
    font-size: 32px;
    color: #c80032;
    text-align: center;
    letter-spacing: 2px;
}
.help_teacher a:hover{
	color: #c52007 !important;
}
.quick_yy .form_box{ width: 350px; text-align: center; margin: 50px auto 0 auto; }
.quick_yy .form_box .title{font-size: 24px;color: #C80032;}
.quick_yy .form_box .inp_box{margin-top: 20px;}
.quick_yy .form_box .inp_box input{
	width: 100%;border-radius: 5px;
	height: 53px;border: 1px solid #e6e3e3;
	padding:0px 10px;font-size: 18px;
}
.quick_yy .form_box .submit{
	width: 100%;font-size: 18px;
	height: 40px;letter-spacing: 2px;
	background: #C80032;margin-top:20px;
	border-radius: 30px;color: #FFFFFF;
	border: none;cursor: pointer;
}
.postage_explain .form_box .inp_box{overflow: hidden;float: left;margin-right: 15px;}
.postage_explain .form_box{margin: 35px 0px;}
.postage_explain .form_box .label{
	font-size: 16px;line-height: 40px;
	margin-right: 15px;display: block;
	float: left;
}
.postage_explain .form_box .inp_box input{
	width: 200px;border-radius: 5px;
	height: 40px;border: 1px solid #e6e3e3;
	padding:0px 10px;font-size: 16px;display: block;
	float: left;
}
.postage_explain .form_box .submit{
	width: 180px;font-size: 16px;
	height: 40px;letter-spacing: 2px;
	background: #C80032;
	border-radius: 30px;color: #FFFFFF;
	border: none;cursor: pointer;display: block;
	float: left;
}
.student_table .table_box table{ width: 100%; border-collapse: collapse; color: #666666;table-layout: fixed;}
.student_table .table_box table thead{background: #f6f6f6;width: 100%;}
.student_table .table_box table thead th{text-align: center;padding: 10px 0px;font-size: 16px;font-weight: normal;color: #333232;}
.student_table .table_box table td{text-align: center;padding: 10px 5px;font-size: 14px;}
.student_table .table_box table tbody tr{padding: 10px;border-bottom: 1px dashed #EEEEEE;overflow: hidden;}
.student_table .table_box table tbody tr:hover td{color: #C80032;}
.student_table .table_box table tbody tr a{ width: 90px; height: 27px; border-radius: 25px; border: 1px solid #C80032; color: #C80032; font-size: 14px; text-align: center; line-height: 25px; display: block; margin: 0 auto 0 auto; }
.student_table .table_box table tbody tr a:hover{color: #FFFFFF;background: #C80032;}
.new_list .li{position: absolute;width: 375px;}
.new_list .li .img img{width: 100%;}
.new_list .li .text{ background: #f7f7f7; padding: 20px 15px;}
.new_list .li .text .title{font-size: 16px;text-align: center;color: 333;}
.new_list .li .text .t{margin-top: 5px;font-size: 14px;color: #666666;}
.alternative_step .label{font-size: 28px;color: #C80032;margin-right: 15px;line-height: 95px;}
.alternative_step .img{width: 545px;height: 95px;}
.alternative_teacher .li{
	padding: 25px 0px;overflow: hidden;
	border-bottom: 1px solid #CCCCCC;
	position: relative;
}
.alternative_teacher .li .box1{
	width: 170px;text-align: center;
	margin-left:35px;float: left;
}
.alternative_teacher .li .box1 .img{
	width: 100%;border-radius: 5px;
	height: 170px;overflow: hidden;
}
.alternative_teacher .li .box2{ float: left; margin-left: 135px; padding-top: 30px;width: 600px;}
.alternative_teacher .li .box2 p{line-height: 2;}
.alternative_teacher .li .box2 .l{margin-right: 15px;}
.alternative_teacher .li .delete{
	width: 200px;
    height: 38px;
    border-radius: 30px;
    border: 1px solid #b1b1b1;
    color: #b1b1b1;position: absolute;
    right: 0;bottom: 50px;
    font-size: 16px;
    text-align: center;
    line-height: 36px;
    display: block;
}
.alternative_teacher .li .delete:hover{color: #FFFFFF;background: #b1b1b1;}
.p_center_nav{border-bottom: 1px solid #CCCCCC;padding: 23px 0;overflow: hidden;}
.p_center_nav .label{
	font-size: 20px;width: 120px;
    line-height: 30px;float: left;
    padding-left: 20px;text-align: center;
    position: relative;
}
.p_center_nav .label::before{content: ""; display: block; width: 5px; height: 30px; background: #C80032; position: absolute; left: 0; top: 0px; }
.p_center_nav ul li{float: left;}
.p_center_nav ul li a{
	display: block;
	font-size: 15px;
	color: #4C4C4C;
	line-height: 30px;
	margin: 0px 20px;
}
.p_center_nav ul li a:hover,
.p_center_nav ul .on a{color: #C80032;}
.sucess_record .record_box table{ width: 100%; border-collapse: collapse; color: #666666; }
.sucess_record .record_box table thead th{ font-size: 18px;color: #4C4C4C;font-weight: normal;}
.sucess_record .record_box table tbody td{
	text-align: center;font-size: 15px;
	color: #676767;padding: 12px 0;
}
.uesr_info .box{width: 1060px;margin: 25px auto;}
.uesr_info .head_img{margin-bottom: 60px;}
.uesr_info .head_img .user_logo{
	position: relative;
	width: 170px;border-radius: 5px;
	height: 170px;overflow: hidden;
	margin: 0 auto;
}
.uesr_info .head_img .user_logo input{ width: 100%; height: 100%; outline: none; opacity: 0; position: absolute; top: 0; left: 0; z-index: 10; }
.uesr_info .head_img .user_logo img{ width: 100%;display: block; height: 100%; }
.uesr_info .head_img .user_logo .zz{ position: absolute; top: 0; background: rgba(0,0,0,0.3);font-size: 15px; left: 0; z-index: 9; color: #FFFFFF; width: 100%; text-align: center; height: 100%; line-height: 170px; opacity: 0; transition: all ease-out 0.3s; -webkit-transition: all ease-out 0.3s; }
.uesr_info .head_img .user_logo:hover .zz{opacity: 1}
.uesr_info .row{overflow: hidden;margin-bottom: 20px;}
.uesr_info .row .label{
	width: 120px;color: #484848;
	float: left;font-size: 18px;
	font-weight: bold;line-height: 50px;
}
.uesr_info .row .content{ float: left; width: 900px;overflow: hidden;}
.uesr_info .row .inp label{display: block;overflow: hidden;float: left;}
.uesr_info .row .inp .radio-text{
	line-height: 40px;
    font-size: 16px;
    color: #333;float: left;
    margin-right: 20px;
}
.uesr_info .row .inp .radio{
	width: 15px;height: 15px;
	border: 1px solid #CCCCCC;
	float: left;
	margin: 13px 10px 0px 20px;
}
.uesr_info .row .inp .radio[type="radio"]{ border-radius: 50%; }
.uesr_info .row .inp .radio:checked{ background: #38ce93; }
.uesr_info .row .inp input[type="text"],
.uesr_info .row .inp select{
	width: 400px;height: 50px;font-size: 16px;color: #757575;
	border: 1px solid #eeeeee;padding: 0px 5px;outline: none;
}
.uesr_info .row .select_box{
	width: 190px;float: left;
	border: 1px solid #CCCCCC;
	margin-top: 15px;margin-right: 20px;
	height: 150px;overflow-y: scroll;
}
.uesr_info .row .select_box ul li{ font-size: 16px;padding: 3px 10px; cursor: pointer; }
.uesr_info .row .select_box ul li:hover{ background: #ebebeb; }
.uesr_info .row .select_on ul li{position: relative;}
.uesr_info .row .select_on ul li i{
	display:block;opacity: 0;
	position: absolute;right: 5px;top: 7px;
	width: 12px;height: 12px;
	background:url(../images/img/delect_ico.png) no-repeat;
	background-position: center center;
}
.uesr_info .row .select_on ul li:hover i{opacity: 1;}
.uesr_info .row .inp textarea{
	border: 1px solid #ccc;
    height: 250px;
    width: 400px;font-size: 16px;
    resize: none;
    outline: none;
    border-radius: 5px;
    padding: 5px 10px;
    color: #757575;
}
.uesr_info .row .examples{
	border: 1px solid #ccc;
    height: 200px;margin-top: 15px;
    width: 300px;
    margin-left: 15px;
    border-radius: 5px;
    padding: 5px 10px;
    color: #757575;
}
.uesr_info .box .reg_submit{
	width: 350px;
    font-size: 18px;
    height: 50px;
    letter-spacing: 2px;
    background: #C80032;
    margin: 35px auto;
    display: block;
    border-radius: 10px;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}

.pwd_edit_wrap .box{ width: 510px; margin: 25px auto; }
.pwd_edit_wrap .box .user_logo{ position: relative; width: 170px; border-radius: 5px; height: 170px; overflow: hidden; margin: 0 auto; }
.pwd_edit_wrap .row {
    overflow: hidden;
    margin-bottom: 20px;
}
.pwd_edit_wrap .row .label{
	width: 100px;float: left;
    color: #484848;
    font-size: 18px;
    /*font-weight: 600;*/
    line-height: 50px;
}
.pwd_edit_wrap .row .inp input[type="text"],
.pwd_edit_wrap .row .inp input[type="password"]{
	width: 400px;
    height: 50px;display: block;
    font-size: 16px;float: left;
    color: #757575;
    border: 1px solid #eeeeee;
    padding: 0px 5px;
}
.pwd_edit_wrap .row .inp.yzm input[type="text"]{ width: 250px; }
.pwd_edit_wrap .row .inp.yzm input[type="button"]{
	width: 135px;color: #FFFFFF;
	font-size: 16px;display: block;
	height: 50px;float: left;border: none;
	cursor: pointer;
	margin-left: 10px;background: #C80032;
}
.pwd_edit_wrap .box .reg_submit{
	width: 350px;
    font-size: 18px;
    height: 50px;
    letter-spacing: 2px;
    background: #C80032;
    margin: 35px auto;
    display: block;
    border-radius: 10px;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}
.ny_link{font-size: 18px;position: relative;padding-left: 10px;line-height: 30px;overflow: hidden;}
.ny_link::before{
	content: "";
    display: block;
    width: 5px;
    height: 30px;
    background: #C80032;
    position: absolute;
    left: 0;
    top: 0px;
}
.ny_link a{ color: #333333; margin: 0px 10px;display: inline-block; }
.content_ny{background: #f2f2f2;padding: 20px 0px;}
.content_ny .container{
	background: #FFFFFF;
	padding: 1px 20px 50px 20px;
}
.content_ny .content{padding: 0px 20px;}
.content_ny .ny_title .name{ font-size: 28px;font-weight: bold; }
.content_ny .ny_title .date{color: #666666;font-size: 16px;}
.login_wrap{
	width: 100%;
	height: 706px;
	background-position: center center;
	background: url(../images/img/login_bg.jpg) no-repeat;
}
.login_wrap .label_box{padding-top: 10px;}
.login_wrap .label_box a{
	color: #C80032;font-size: 40px;
	font-weight: bold;
}
.login_wrap .label_box .label{font-size: 26px;color: #FFFFFF;margin-left: 15px;}
.login_wrap .login_box{
	width: 440px;
	float: right;
	margin-top: 30px;
}
.login_wrap .login_box .back_link{
	font-size: 16px;color: #FFFFFF;
}
.login_wrap .login_box .form_box{
	background: #FFFFFF;margin-top: 5px;
	padding: 40px 45px 60px 45px;
}
.login_wrap .login_box .form_box .title{
	font-size: 18px;
	color: #969696;margin-bottom: 35px;
	border-bottom: 1px solid #eeeeee;
}
.login_wrap .login_box .form_box .title span{
	display: block;width: 175px;text-align: center;
	margin: 0 auto;padding-bottom: 15px;
	border-bottom: 2px solid #969696;
}
.login_wrap .login_box .form_box .inp{
	border: 1px solid #eeeeee;
	height: 50px;width: 100%;
	margin-bottom: 20px;
}
.login_wrap .login_box .form_box .inp i{
	width: 40px;height: 50px;
	float: left;
}
.login_wrap .login_box .form_box .inp .zh{
	background: url(../images/img/login_zh.png) no-repeat;
	background-position: center center;
}
.login_wrap .login_box .form_box .inp .pwd{
	background: url(../images/img/login_pwd.png) no-repeat;
	background-position: center center;
}
.login_wrap .login_box .form_box .inp .dh{
	background: url(../images/img/login_dh.png) no-repeat;
	background-position: center center;
}
.login_wrap .login_box .form_box .yzm .inp i{
	background: url(../images/img/login_yzm.png) no-repeat;
	background-position: center center;
}
.login_wrap .login_box .form_box .inp input[type="text"],
.login_wrap .login_box .form_box .inp input[type="password"]{
	width: 290px;float: left;border: none;
	height: 48px;font-size: 14px;padding-left:10px;
}
.login_wrap .login_box .form_box .inp select{
	width: 100%;border: none;padding:0px 10px;
	height: 100%;font-size: 14px;outline: none;
}
.login_wrap .login_box .form_box .reg_submit{
	width: 100%;
    height: 50px;
    font-size: 16px;
    border-radius: 5px;
    background: #C80032;
    color: #FFFFFF;
    border: none;
    margin: 40px auto 10px auto;
    display: block;
    cursor: pointer;
    outline: none;
}
.login_wrap .login_box .other a{ color: #666666;font-size: 14px; }
.login_wrap .login_box .other a:hover{color: #C80032;}
.login_wrap .login_box .form_box .yzm .inp{ width: 220px; }
.login_wrap .login_box .form_box .yzm input[type="text"]{ width: 160px; }
.login_wrap .login_box .form_box .yzm .img{width: 120px;height: 50px;margin-left: 10px;}
.login_wrap .login_box .form_box .yzm input[type="button"]{
	width: 120px;color: #FFFFFF;
	font-size: 14px;display: block;
	height: 50px;float: left;border: none;
	cursor: pointer;
	margin-left: 10px;background: #C80032;
}
.login_wrap .login_box .mzsm input{
	width: 15px;height: 15px;
	border: 1px solid #CCCCCC;
	float: left;
	margin: 4px 10px 0px 0px;
}
.login_wrap .login_box .mzsm input:checked{ background:#C80032; }
.login_wrap .login_box .mzsm a{font-size: 14px;}
.id_authenticate .item{overflow: hidden;}
.id_authenticate .item .load_box{padding-left: 60px;margin-top: 15px;}
.id_authenticate .item .label{color: #484848;}
.id_authenticate .item .upload_group{float: none;}
.id_authenticate .item .reg_submit{
	 width: 150px;
    font-size: 16px;
    height: 40px;
    letter-spacing: 2px;
    background: #C80032;
    margin-top: 10px;
    border-radius: 10px;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}
.id_authenticate .item .load_box .tip{color: #666666;margin-top: 5px;}
.id_authenticate .back_link{
	width: 350px;
    font-size: 18px;
    height: 50px;
    letter-spacing: 2px;
    background: #C80032;
    margin: 35px auto;
    display: block;
    border-radius: 10px;
    color: #FFFFFF;text-align: center;
    line-height: 50px;
}
.teacher_details .details_top{
	    background: #fff;
    padding: 40px 30px;
    overflow: hidden;
    width: 1300px;
    margin: auto;
    box-shadow: 0px 5px 10px #ececec;
}
.pickteacher:hover{
	background: #fbfbfb;
border-left: 5px solid #00b7ff;
}
.pickteacher{
	background: #fbfbfb;
}
.teacher_details .details_top .info{width: 38%;float: left;margin-left: 20px; }
.teacher_details .details_top .info .text .price span{color: #eb2a2a;}
.details_top .info .label{
	margin-right: 20px;
    font-size: 14px;
    margin-top: 5px;
   
    display: inline-block;
}
.details_top .info .rz i {
   width: 23px;
background: url(../images/img/rz_ico.png) no-repeat;
height: 25px;
margin-right: 3px;
display: inline-block;
position: relative;
top: 7px;
}
.details_top .info .star i {
   width: 23px;
background: url(../images/img/rz_ico.png) no-repeat;
height: 25px;
margin-right: 3px;
display: inline-block;
position: relative;
top: 7px;
}
.details_top .info .text p{
	font-size: 1em;color: #4C4C4C;
	margin-top: 5px;
}
.details_top .info .text p span{font-size: 1.2em;color: #666666;}
.details_top .info .text .tip{color: #999999;}
.details_top .yy{
	width: 292px;
	height: 357px;
	border: 1px solid #C80032;
	background: #FFFFFF;
	float: right;
	text-align: center;
}
.details_top .yy .title{margin: 20px 0px;}
.details_top .yy .inp_box input{
	width: 232px;
    border-radius: 3px;
    height: 34px;
    margin-top: 15px;
    border: 1px solid #e6e3e3;
    padding: 0px 10px;
    font-size: 16px;
}
.details_top .yy .reg_submit{
	 width: 210px;
    font-size: 16px;
    height: 40px;
    letter-spacing: 2px;
    background: #C80032;
    margin-top: 35px;
    border-radius: 30px;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}
.teacher_details .details_content{
	border: 1px solid #EEEEEE;
}
.details_content .tab span{
	font-size: 18px;
	display: block;
	float: left;
	padding: 10px 30px;
	border:1px solid #EEEEEE;
	border-top: none;cursor: pointer;
}
.details_content .tab span.on{
	border: none;
	border-top: 1px solid #C80032;
}
.details_content .content_box{padding-bottom: 35px;}
.details_content .item{display: none;}
.details_content .item.on{display: block;}
.details_content .item .label_box{font-size: 16px;color: #C80032;padding: 20px;}
.details_content .item .label_box img{float: left;width: 30px;display: block;margin-top: -10px;margin-right: 5px;}
.details_content .item .content{ padding-left: 70px;font-size: 16px; }
.details_content .one .content p{overflow: hidden;margin-bottom: 10px;}
.details_content .one .content p .label{color: #666666;margin-right: 15px;display: inline-block;float: left;}
.details_content .one .content p .t{display: inline-block;float: left;color: #4d4d4d;float: left;}
.details_content .one .map_box{ width: 850px;margin: 35px auto 25px auto; }
.details_content .three .table_box table{ width: 70%; }
.details_content .three .table_box table thead th {
    font-size: 18px;
    color: #4C4C4C;
    font-weight: normal;
}
.details_content .three .table_box table tbody td {
    text-align: center;
    font-size: 15px;
    color: #676767;
    padding: 12px 0;
}
.student_detail .box1{background: #eafff7;padding: 40px 0px;}
.student_detail .box1 .text .date{font-size: 15px;}
.student_detail .box1 .text .date i{color: #ff4f4f;}
.student_detail .box2 .step .label{ font-size: 28px; color: #C80032; margin-right: 15px; line-height: 95px; }
.student_detail .box2 .step .img{width: 545px; height: 95px;}
.student_detail .box3 .list p,
.student_detail .box4 .list p{margin-top: 15px;font-size: 16px;color: #666666;}
.student_detail .box3 .list p .l,
.student_detail .box4 .list p .l{margin-right: 10px;}
.student_detail .box3 .list,
.student_detail .box4 .list{padding-left: 20px;}
.student_detail .apply{
	width: 290px;
    height: 50px;
    font-size: 16px;
    border-radius: 30px;
    background: #C80032;
    color: #FFFFFF;text-align: center;
    line-height: 50px;
    display: block;
    cursor: pointer;
}
.student_detail .tip a{color: #C80032;}
.pay_pro .box .img_left{width: 50%;float: left;}
.pay_pro .box .img_left .img{
	width: 450px;height: 180px;
	margin: 45px auto;
}
.pay_pro .box .text_right{width: 50%;float: left;padding-left: 35px;padding-top: 35px;}
.pay_pro .box .text_right .title{font-size: 28px;padding-left: 35px;}
.pay_pro .box .text_right .text p{font-size: 20px;margin-top: 10px;}
.pay_pro .box .text_right .text .l{color:#666666;margin-right: 10px;}
.contact_wrap .box{
	width: 855px;
	margin: 50px auto 0px auto;
}
.contact_wrap .box .top .left{ width: 60%;float: left; padding-left: 35px; }
.contact_wrap .box .top .left p{margin-bottom: 20px;font-size: 18px;}
.contact_wrap .box .top .left img{float: left;margin: 0px 10px 0px 0px;}
.contact_wrap .box .top .right{ width: 40%;float: left;text-align: center;color: #C80032;}
.contact_wrap .box .top .right .img{
	width: 170px;height: 170px;
	margin: 0 auto;
}
.contact_wrap .map_box{ width: 850px; margin: 35px auto 0px auto; }
.teacher_pro .img{
	width: 1160px;
	/*height: 190px;*/
}
.yy_order_pro .img{
	width: 880px;
	height: 137px;
	margin: 50px auto 0px auto;
}
.details_top .swiper_left{
	width: 425px;
}
.details_top .swiper_left .show .img{
	width: 320px;
	height: 320px;
}
.details_top .swiper_left .show{float: left}
.details_top .teacher_swiper{
	width: 75px;height: 320px;
}
.details_top .teacher_swiper .swiper-slide{
	border-radius: 3px;overflow: hidden;
}
.details_top .teacher_swiper .swiper-slide img{display: block;width: 100%;height: 100%;}
.details_top .teacher_swiper .swiper-slide.active{border: 1px solid #C80032;}
.details_top .show-list{float: left;margin-left: 15px;}
.details_top .show-list .swiper-button-prev{
	top: 0;width: 20px;left: 25px;
	height: 12px;background: url(../images/img/up_ico.png)no-repeat;
	background-size: 100% 100%;
}
.details_top .show-list .swiper-button-next{
	bottom: -20px;width: 20px;left: 25px;
	top: auto;height: 12px;background: url(../images/img/drop_down_ico.png)no-repeat;
	background-size: 100% 100%;
}
.details_top .swiper_left .other{width: 320px;float: left;}
.details_top .swiper_left .other .join{
	width: 200px;
    font-size: 16px;
    height: 35px;display: block;
    background: #C80032;text-align: center;
    line-height: 35px;
    margin: 5px auto 0 auto;
    border-radius: 30px;
    color: #FFFFFF;
    cursor: pointer;
}
.details_top .swiper_left .other .join.on{background: #999999;}
.details_top .swiper_left .other .tip{color: #C80032;}
.silde_nav{
	width: 60px;
	position: fixed;
	top: 40%;
	right: 15px;
	z-index: 99;
	background: #C80032;
}
.silde_nav .li{
	width: 100%;
	height: 60px;
	display: table;
	text-align: center;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;position: relative;
	overflow: hidden;
}
.silde_nav .li:hover{
	overflow: visible;
}
.silde_nav .li img{display: inline-block;}
.silde_nav .li .num{
	position: absolute;
	display: block;
	transition: all ease-in 0.3s; -webkit-transition: all ease-in 0.3s;
	color: #FFFFFF;
	background:#C80032;
	height: 40px;line-height: 40px;
	font-size: 16px;
	padding: 0px 15px;
	top: 10px;
	right: 120%;
	border-radius: 5px;
	white-space: nowrap;
	opacity: 0;z-index: -5;
}
.silde_nav .li .num.wx{
	height: auto;
	width: 100px;
	padding: 5px;
}
.silde_nav .li .num.wx img{display: block;}
.silde_nav .li .num:after{
	content: "";
	position: absolute;
	width:12px;
	height: 18px;
	right: -12px;
	top: 11px;
	background: url(../images/img/sright_ico.png) no-repeat;
}
.silde_nav .li:hover .num{
	right: 130%;opacity: 1;
	/*display: block;*/z-index: 1;
}
.silde_nav .back_top{color: #FFFEFE;}
.silde_nav .back_top i{
	display: block;
	width: 18px;
	height: 14px;
	background: url(../images/img/top_ico.png) no-repeat;
	margin: 0 auto;
}
.login_top{
	
}
.teacher2{
	border: 0 !important;
	background: #c80032;
	border-radius: 2px !important;
	color: #ffffff !important;
}
.teacher2:hover{
	border: 0 !important;
	background: #ba0431 !important;
	border-radius: 2px !important;
	color: #ffffff !important;
}

.student2{
	border: 0 !important;
	background: #ececec;
	border-radius: 2px !important;
	color: #666 !important;
}
.student2:hover{
	border: 0 !important;
	background:#d5d2d2 !important;
	border-radius: 2px !important;
	color: #666 !important;
}